# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'OnlineShoppingMountainEquipments' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'Alamofire', '~> 4.7'
  # Pods for OnlineShoppingMountainEquipments

  target 'OnlineShoppingMountainEquipmentsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'OnlineShoppingMountainEquipmentsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
